at.chipkarte.client.bkf.soap.constants

## Class LymphgefaesseinbruchPathologieTypConstant

- Object
- - at.chipkarte.client.bkf.soap.constants.LymphgefaesseinbruchPathologieTypConstant

-     public class LymphgefaesseinbruchPathologieTypConstant
      extends Object

  Konstanten für den Typ LymphgefaesseinbruchPathologieTyp.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `PL0` Konstante für LymphgefaesseinbruchPathologie (pL0, keine Lymphgefäßinvasion).
    `static String` | `PL1` Konstante für LymphgefaesseinbruchPathologie (pL1, mikroskopische Veneninvasion).
    `static String` | `PLX` Konstante für LymphgefaesseinbruchPathologie (pLX, Lymphgefäßinvasion nicht beurteilbar).
    `static String` | `UNBEKANNT` Konstante für LymphgefaesseinbruchPathologie (unbekannt).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `LymphgefaesseinbruchPathologieTypConstant()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### PL0

          public static final String PL0

      Konstante für LymphgefaesseinbruchPathologie (pL0, keine Lymphgefäßinvasion).
      See Also:
        Constant Field Values

    - #### PL1

          public static final String PL1

      Konstante für LymphgefaesseinbruchPathologie (pL1, mikroskopische Veneninvasion).
      See Also:
        Constant Field Values

    - #### PLX

          public static final String PLX

      Konstante für LymphgefaesseinbruchPathologie (pLX, Lymphgefäßinvasion nicht beurteilbar).
      See Also:
        Constant Field Values

    - #### UNBEKANNT

          public static final String UNBEKANNT

      Konstante für LymphgefaesseinbruchPathologie (unbekannt).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### LymphgefaesseinbruchPathologieTypConstant

          public LymphgefaesseinbruchPathologieTypConstant()